ruby25-fromcvs-0.0.0.134nb1.tgz


Advertisement

Description

ruby25-fromcvs - CVS repository conversion tool

Property Value
Distribution NetBSD 8.1
Repository NetBSD i386
Package filename ruby25-fromcvs-0.0.0.134nb1.tgz
Package name ruby25-fromcvs
Package version 0.0.0.134nb1
Package release -
Package architecture i386
Package type tgz
Category devel scm
Homepage https://github.com/corecode/fromcvs/
License corecode-license
Maintainer -
Download size 19.59 KB
Installed size 65.30 KB
Conversion tool for CVS repositories.
Currently supports Git and Mercurial as targets.

Alternatives

Package Version Architecture Repository
ruby25-fromcvs-0.0.0.134nb1.tgz 0.0.0.134nb1 amd64 NetBSD
ruby25-fromcvs - - -

Requires

Name Value
python37 >= 3.7.0
ruby25-base >= 2.5.5
ruby25-rbtree >= 0.2.0
ruby25-rcsparse >= 0.0.0.37
ruby25-sqlite3 >= 1.2.1

Download

Type URL
Mirror ftp.netbsd.org
Binary Package ruby25-fromcvs-0.0.0.134nb1.tgz
Source Package ruby25-fromcvs

Install Howto

Install ruby25-fromcvs tgz package:

# pkg_add ruby25-fromcvs

See Also

Package Description
ruby25-fssm-0.2.10.tgz File System State Monitor
ruby25-fuzzyurl-0.9.0.tgz Library for non-strict parsing, construction, and wildcard-matching of URLs
ruby25-gd-0.8.0nb19.tgz Ruby extension to drive the GD library
ruby25-gdbm-2.5.5.tgz Ruby extension to GDBM library
ruby25-gem_plugin-0.2.3.tgz Gem-based plugin system
ruby25-gemcutter-0.7.1.tgz Commands to interact with RubyGems.org
ruby25-getopt-1.5.0.tgz Another option parsers for Ruby
ruby25-gettext-3.2.9.tgz Ruby localization library like as GNU gettext
ruby25-gettext-activerecord-2.1.0nb2.tgz Localization for ActiveRecord using Ruby-GetText-Package
ruby25-gettext-rails-2.1.0nb1.tgz Localization for Ruby on Rails using Ruby-GetText-Package
ruby25-gettext-setup-0.30.tgz Ease internationalization with fast_gettext
ruby25-gettext_i18n_rails-1.8.0.tgz Simple FastGettext Rails integration
ruby25-gherkin-6.0.15.tgz Parser and compiler for the Gherkin language
ruby25-globalid-0.4.2.tgz Reference models by URI
ruby25-gnome2-atk-3.3.6.tgz Ruby binding of ATK-1.0.x or later
Advertisement
Advertisement